using InABox.Integration.Awg;

namespace InABox.Integration.V6
{
    public interface IV6BOM<TFinish,TProfile,TGasket,TComponent,TGlass,TLabour> 
        : IAwgBOM<TFinish,TProfile,TGasket,TComponent,TGlass,TLabour> 
        where TFinish : IV6Finish
        where TProfile : IV6Profile
        where TGasket : IV6Gasket
        where TComponent : IV6Component
        where TGlass : IV6Glass
        where TLabour : IV6Labour
    {
    }
}